/*   *****************************************************
 *
 *   RIJKSOVERHEID.NL COOKIE OPT OUT
 *
 *   Presentation layer for screen and projection media
 *   Cookiebar stylesheet for able web devices
 *
 *   This should comply with Dutch web guidelines v2 and
 *   W3C CSS3 standards.
 *   See: http://versie2.webrichtlijnen.nl/
 *
 *   location: /presentation/screen-cookies.css
 *   version:  2.0
 *   date:     19-11-2013
 *
 *   *****************************************************
 */



/*   *****************************************************
 *
 *   CODING CONVENTIONS
 *
 *   - indent property-value pairs using double spaces;
 *   - place selectors, opening and closing brackets and
 *     property-value pairs on their own, separate lines;
 *   - use a consistent property order (as shown below);
 *   - use shorthand for font, border, padding, margin
 *     and background properties if possible;
 *   - use full six digit hex codes for colours;
 *   - work from general to specific (in order of
 *     increasing specificity);
 *   - avoid use of !important (preferably limited to
 *     Internet Explorer stylesheets only!);
 *   - use percentages to declare relative font sizes;
 *   - omit units when declaring line-heights as not to
 *     break inheritance of relative line-height.
 *
 */

.cookie
{
    width: 940px;
    margin: 5px auto;
    margin-bottom: 10px;
    background-color: #d6d7b2;
    position: relative;
    top: -2.65em; /* Correction for RO padding in sample template. Tweak for implementation! */
}
.cookie p
{
    margin: 0;
    padding: 8px 10px 12px;
    font: 11px 'Verdana','Geneva',sans-serif;
}

.cookie #dont-show-again {
    position: absolute;
    right: 10px;
    top: 5px;
    color: #FFFFFF;
    text-decoration: none;
    background-color: #777c00;
    padding: 5px 10px 5px 10px;
}

/* IE Fixes */
* html .cookie
{
    position: absolute;
    height: 1%;
}